Gems_big

faraday

0.13.1

HTTP/REST API client library.

Critical or Security advisories for 0.13.1

This version doesn't have any advisory. Want to report one?

Changelog for 0.13.1

  • Fixes an incompatibility with Addressable::URI being used as uri_parser

Dependencies for 0.13.1

Name Requirement Status
< 3, >= 1.2

My projects using faraday

Name Locked version Requirement
You should be logged in to see which of your projects use faraday.